---
search:
  tags:
    - Challenge instances
    - GET
seo:
  description: >-
    Find instances that drifted from the runner's view. Reference for the GET
    /api/admin/challenge-instances/drift endpoint in the Athena Jeopardy Admin
    API.
sidebar:
  label: Find instances that drifted from the runner's view
  badge: GET
title: Find instances that drifted from the runner's view
type: openapi-operation
---
`GET /api/admin/challenge-instances/drift`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error
- `501` — Not implemented

Response example, 200:

```json
{
  "entries": [
    {
      "instanceId": "string",
      "kind": "string",
      "detail": "string"
    }
  ]
}
```
